@font-face {
    font-family: 'proxima_nova';
    src: url('fonts/proximanova/proximanova-reg.eot');
    src: url('fonts/proximanova/proximanova-reg.eot?#iefix') format('embedded-opentype'),
    url('fonts/proximanova/proximanova-reg.woff') format('woff'),
    url('fonts/proximanova/proximanova-reg.ttf') format('truetype'),
    url('fonts/proximanova/proximanova-reg.svg#proxima_nova') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'notera';
    src: url('fonts/notera/ms_grebk_-_notera.eot');
    src: url('fonts/notera/ms_grebk_-_notera.eot?#iefix') format('embedded-opentype'),
    url('fonts/notera/ms_grebk_-_notera.woff') format('woff'),
    url('fonts/notera/ms_grebk_-_notera.ttf') format('truetype'),
    url('fonts/notera/ms_grebk_-_notera.svg#notera') format('svg');
    font-weight: normal;
    font-style: normal;
}

/**
Fix chrome font anti alias
**/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'notera';
        src: url('fonts/notera/ms_grebk_-_notera.svg') format('svg');
    }
    @font-face {
        font-family: 'proxima_nova';
    url('fonts/proximanova/proximanova-reg.svg') format('svg');
    }
}

body, html {
    margin: 0px;
    padding: 0px;
    height: 100%;

}

html {
    overflow-y: scroll;
}

/* apply a natural box layout model to all elements */
/**, *:before, *:after {*/
/*-moz-box-sizing: border-box;*/
/*-webkit-box-sizing: border-box;*/
/*box-sizing: border-box;*/
/*}*/

body {
    font-family: 'proxima_nova', sans-serif;
}

.yahei {
    font-family: "Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", "华文细黑", STHeiti, MingLiu;
}

body :lang(zh-Hans) {
    font-family: "Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", "华文细黑", STHeiti, MingLiu;
}

.font14 {
    font-size: 14px;
}

.font16 {
    font-size: 14px;
}

.bold {
    font-weight: bolder;
}

.font-script {
    font-family: 'notera';
    /*-webkit-text-stroke: 0.1px black;*/
    /*-webkit-font-smoothing: antialiased;*/
    -webkit-font-smoothing: subpixel-antialiased;
    backface-visibility: hidden;
    letter-spacing: 0px;
    /*text-shadow: 0 0 0.1px rgba(0,0,0,.1);*/
}
.shadow{
    box-shadow: 0px 0px 31px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 31px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 31px 3px rgba(0, 0, 0, 0.2);
}
.mouse-fade{
    opacity:.5;
    transition:opacity 1s;
}
.mouse-fade:hover,.mouse-fade:focus{
    opacity:1;
}


.border-red {
    border: 1px solid red;
}

.nowrap {
    white-space: nowrap;
}
.grayscale {
    /* Firefox 10+, Firefox on Android */
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");

    /* IE 6-9 */
    filter: gray;

    /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.grayscale.disabled {
    filter: none;
    -webkit-filter: grayscale(0%);
}

.standard-letter-spacing {
    letter-spacing: 6px;
}

a {
    text-decoration: none;
    color: black;
}

.main-text {
    font-size: 16px;
    letter-spacing: 6px;
}

.sub-text {
    font-size: 12px;
    letter-spacing: 3px;
}

.description-text {
    width: 80%;
    max-width: 1200px;
    min-width: 275px;
    margin: auto;
    text-align: center;
    letter-spacing: 3.2px;
    font-Size: 16px;
    text-Transform: uppercase;
    line-Height: 160%;
}

@media only screen and (max-width: 2000px) {
    .main-text, .description-text {
        font-size: 12px;
    }

    .sub-text {
        line-height: 200%;
        font-size: 9px;
    }

    .sub-text:lang(zh) {
        font-size: 11px;
    }
}

@media only screen and (max-width: 1200px) {
    .main-text, .description-text {
        font-size: 11px;
        letter-spacing: 5px;
    }

    h1.main-text {
        font-size: 12px;
    }

    .main-text:lang(zh) {
        font-size: 12px;
    }
}

.fixed {
    position: fixed;
    -webkit-backface-visibility: hidden; /*Most Important*/
}

.text-highlight {
    color: #00b8c1
}

.tile-caption {
    margin-left: 10px;
}

/*input*/
input, a:focus {
    outline: 0;
}

.hive-input {
    border: 1px solid white;
    PADDING: 2PX;
    text-transform: uppercase;
    color: white;
    font-size: 12px;
    letter-spacing: 3px;
    text-align: center;
}

.full-size {
    width: 100%;
    height: 100%;
}

.hive-input-focus {
    background: white;
    color: black;
}

.hand {
    cursor: pointer;
}

.hive-input-error {
    background: #FF9999;
    color: white;
}

.hive-badge {
    -moz-background-clip: padding; /* for Mozilla browsers*/
    -webkit-background-clip: padding; /* Webkit */
    background-clip: padding-box; /* browsers with full support */
    background: white;
    font-size: 12px;
    padding: 2px;
    border-width: 3px;
}

/*@media only screen and (max-width: 1300px) {*/
/*.hive-badge {*/
/*border: 3px solid transparent;*/
/*}*/
/*}*/

.hive-tooltip {
    border-radius: 10px;
    background: white;
    font-size: 13px;
}

.location-map .hive-tooltip {
    color: white
}

.location-map .hive-badge {
    color: white;
    font-size: 13px;
}
img{
    border:none;
}

/*.mews-menu .register {*/
    /*background: #867d6e;*/
    /*background: -webkit-linear-gradient(left, #746b5d, #a49c8b); *//* For Safari 5.1 to 6.0 */
    /*background: -o-linear-gradient(right, #746b5d, #a49c8b); *//* For Opera 11.1 to 12.0 */
    /*background: -moz-linear-gradient(right, #746b5d, #a49c8b); *//* For Firefox 3.6 to 15 */
    /*background: linear-gradient(to right, #746b5d, #a49c8b); *//* Standard syntax */
    /*padding: 3px;*/
    /*padding-left: 15px;*/
    /*padding-right: 10px;*/
    /*color: white;*/
/*}*/

/*.mews-menu .register a {*/
    /*color: white;*/
/*}*/

/* fix chrome font cropped problem*/
.home-logo {
    padding: 10px;
}

.g-btn{
    background: #bfae9c; /* Old browsers */
    background: -moz-linear-gradient(top,  #bfae9c 1%, #967251 49%, #936d3e 51%, #967251 51%, #967251 51%, #c1a58b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#bfae9c), color-stop(49%,#967251), color-stop(51%,#936d3e), color-stop(51%,#967251), color-stop(51%,#967251), color-stop(100%,#c1a58b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bfae9c 1%,#967251 49%,#936d3e 51%,#967251 51%,#967251 51%,#c1a58b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bfae9c 1%,#967251 49%,#936d3e 51%,#967251 51%,#967251 51%,#c1a58b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bfae9c 1%,#967251 49%,#936d3e 51%,#967251 51%,#967251 51%,#c1a58b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #bfae9c 1%,#967251 49%,#936d3e 51%,#967251 51%,#967251 51%,#c1a58b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfae9c', endColorstr='#c1a58b',GradientType=0 ); /* IE6-9 */
    border-radius: 4px;
    text-align: center;
    padding: 2px;
    color:white;
    box-shadow: 1px 1px 2px #666;
    cursor:pointer;
}